commit f03b182f7f23e14d587cfa1daec13ef7c3044ac0
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Jun 30 02:19:35 2023

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 80c622a540a..4916d68c487 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,19 @@
+2023-06-29  liuhongt  <hongtao.liu@intel.com>
+
+	PR rtl-optimization/110237
+	* config/i386/sse.md (<avx512>_store<mode>_mask): Refine with
+	UNSPEC_MASKMOV.
+	(maskstore<mode><avx512fmaskmodelower): Ditto.
+	(*<avx512>_store<mode>_mask): New define_insn, it's renamed
+	from original <avx512>_store<mode>_mask.
+
+2023-06-29  liuhongt  <hongtao.liu@intel.com>
+
+	PR target/110309
+	* config/i386/sse.md (maskload<mode><avx512fmaskmodelower>):
+	Refine pattern with UNSPEC_MASKLOAD.
+	(maskload<mode><avx512fmaskmodelower>): Ditto.
+
 2023-06-28  Thomas Schwinge  <thomas@codesourcery.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index d3dd503874a..e742d0ec698 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230629
+20230630
diff --git a/gcc/go/ChangeLog b/gcc/go/ChangeLog
index c801872ebd3..323b9dae832 100644
--- a/gcc/go/ChangeLog
+++ b/gcc/go/ChangeLog
@@ -1,3 +1,11 @@
+2023-06-29  Paul E. Murphy  <murphyp@linux.ibm.com>
+
+	Backported from master:
+	2023-06-22  Paul E. Murphy  <murphyp@linux.ibm.com>
+
+	* go-backend.c [TARGET_AIX]: Rename and update usage to TARGET_AIX_OS.
+	* go-lang.c: Likewise.
+
 2023-05-29  Release Manager
 
 	* GCC 11.4.0 released.

